/* ------------------------------------------------------------- */
/*                          menu.css                             */
/* ------------------------------------------------------------- */ 
@media screen {
	/* ----- mainMenu */
		.mainMenu {
			position: absolute;
			top: 0; right: 0;
			margin: 0; padding: 0;
			list-style-type: none;
			line-height: 1.2em;
		}
		.mainMenu li {
			height: 75px;
			display: block; 
			float: left;
			text-align: center;
			display: block;
			font-family: georgia;
			font-size: 90%;
			font-weight: bold;
		}
		.mainMenu li a {
			text-decoration: none;
			color: #f3952a;
			display: block;
			height: 30px;
			padding: 45px 11px 0 11px;
		}
		.mainMenu li a.act,
		.mainMenu li a:hover {
			padding-top: 10px;
			color: #fff;
			height: 65px;
		}
		.mainMenu li.n1 {
			background: url(../img/menu/n1.gif) 0 0 repeat-x;
		}
		.mainMenu li.n2 {
			background: url(../img/menu/n2.gif) 0 0 repeat-x;
		}
		.mainMenu li.n3 {
			background: url(../img/menu/n3.gif) 0 0 repeat-x;
		}
		.mainMenu li.n4 {
			background: url(../img/menu/n4.gif) 0 0 repeat-x;
		}
		
	/* end. mainMenu */	
}